# Message Auto Subscribe Notify Own

With this module you will receive a notification when you assign yourself to an object that has a responsible user, like the salesperson in leads/opportunities.

In general Odoo will notify other users in this situation, but not the own user who has performed the action.

But in certain situations it is better that you receive this notification, as a reminder sent to your mailbox that you are now responsible for that object.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

Configure models you want to be notified on your own creation

- Go to Settings > Technical > Email > Notify Own Models

# Usage

Assign yourself as salesperson of a lead/opportunity, for example, and you will see that you’ll receive a notification.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Eficent

## Contributors

- Jordi Ballester Alomar <jordi.ballester@eficent.com>
- Hector Villarreal Ortega <hector.villarreal@eficent.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/social project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.